Subject: MMDF Uploaded to sunsite.unc.edu
From: Adrian Hall <[email-masked]>
Date: Tue, 7 Jun 1994 17:22:23 GMT
Newsgroups: comp.os.linux.announce

I have just uploaded the linux port of the mmdf-IIB-4.3 mail system to
sunsite.unc.edu.  It is also available on Philadelphia.cursci.com in
pub/mmdf.

MMDF is a complete replacement for Sendmail, Smail and similar systems.
It features easy configuration files, UUCP, SMTP and Local mailers (there
are also CS-Net, PhoneNet and other gateways provided, but since I am
not hooked up to these systems, I did not port them). Also included is
a nice list-management system. An example configuration (mine actually)
is included with the distribution.

The package is source only.  If someone wants a binary distribution, please
let me know at [email-masked].

--
Adrian Hall				Tel: +1 215 574 2227
Communications Manager			Fax: +1 215 574 2270
The Current Science Group		Email: [email-masked]

--
Mail submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.